﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CMS.Localization {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class ClinicDataModelResources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal ClinicDataModelResources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("CMS.Localization.ClinicDataModelResources", typeof(ClinicDataModelResources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Appointment Location.
        /// </summary>
        public static string AppointmentLocation {
            get {
                return ResourceManager.GetString("AppointmentLocation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Appointment Location ID.
        /// </summary>
        public static string AppointmentLocation_AppointmentLocationID {
            get {
                return ResourceManager.GetString("AppointmentLocation_AppointmentLocationID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Caption.
        /// </summary>
        public static string AppointmentLocation_Caption {
            get {
                return ResourceManager.GetString("AppointmentLocation_Caption", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Appointment Locations.
        /// </summary>
        public static string AppointmentLocationPlural {
            get {
                return ResourceManager.GetString("AppointmentLocationPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Doctor.
        /// </summary>
        public static string Doctor {
            get {
                return ResourceManager.GetString("Doctor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Doctor ID.
        /// </summary>
        public static string Doctor_DoctorID {
            get {
                return ResourceManager.GetString("Doctor_DoctorID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hospital Department.
        /// </summary>
        public static string Doctor_HospitalDepartment {
            get {
                return ResourceManager.GetString("Doctor_HospitalDepartment", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Is Visible.
        /// </summary>
        public static string Doctor_IsVisible {
            get {
                return ResourceManager.GetString("Doctor_IsVisible", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string Doctor_Name {
            get {
                return ResourceManager.GetString("Doctor_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phone.
        /// </summary>
        public static string Doctor_Phone {
            get {
                return ResourceManager.GetString("Doctor_Phone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Doctor Group.
        /// </summary>
        public static string DoctorGroup {
            get {
                return ResourceManager.GetString("DoctorGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Doctor Groups.
        /// </summary>
        public static string DoctorGroupPlural {
            get {
                return ResourceManager.GetString("DoctorGroupPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Doctors.
        /// </summary>
        public static string DoctorPlural {
            get {
                return ResourceManager.GetString("DoctorPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hospital Department.
        /// </summary>
        public static string HospitalDepartment {
            get {
                return ResourceManager.GetString("HospitalDepartment", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hospital Department ID.
        /// </summary>
        public static string HospitalDepartment_HospitalDepartmentID {
            get {
                return ResourceManager.GetString("HospitalDepartment_HospitalDepartmentID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string HospitalDepartment_Name {
            get {
                return ResourceManager.GetString("HospitalDepartment_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hospital Departments.
        /// </summary>
        public static string HospitalDepartmentPlural {
            get {
                return ResourceManager.GetString("HospitalDepartmentPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Medical Appointment.
        /// </summary>
        public static string MedicalAppointment {
            get {
                return ResourceManager.GetString("MedicalAppointment", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to All Day.
        /// </summary>
        public static string MedicalAppointment_AllDay {
            get {
                return ResourceManager.GetString("MedicalAppointment_AllDay", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Appointment Location.
        /// </summary>
        public static string MedicalAppointment_AppointmentLocation {
            get {
                return ResourceManager.GetString("MedicalAppointment_AppointmentLocation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Doctor.
        /// </summary>
        public static string MedicalAppointment_Doctor {
            get {
                return ResourceManager.GetString("MedicalAppointment_Doctor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to End Time.
        /// </summary>
        public static string MedicalAppointment_EndTime {
            get {
                return ResourceManager.GetString("MedicalAppointment_EndTime", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Medical Appointment ID.
        /// </summary>
        public static string MedicalAppointment_MedicalAppointmentID {
            get {
                return ResourceManager.GetString("MedicalAppointment_MedicalAppointmentID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MedicationType.
        /// </summary>
        public static string MedicalAppointment_MedicationType {
            get {
                return ResourceManager.GetString("MedicalAppointment_MedicationType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Note.
        /// </summary>
        public static string MedicalAppointment_Note {
            get {
                return ResourceManager.GetString("MedicalAppointment_Note", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Patient.
        /// </summary>
        public static string MedicalAppointment_Patient {
            get {
                return ResourceManager.GetString("MedicalAppointment_Patient", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Payment State.
        /// </summary>
        public static string MedicalAppointment_PaymentState {
            get {
                return ResourceManager.GetString("MedicalAppointment_PaymentState", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Recurrence Info.
        /// </summary>
        public static string MedicalAppointment_RecurrenceInfo {
            get {
                return ResourceManager.GetString("MedicalAppointment_RecurrenceInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reminder Info.
        /// </summary>
        public static string MedicalAppointment_ReminderInfo {
            get {
                return ResourceManager.GetString("MedicalAppointment_ReminderInfo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Start Time.
        /// </summary>
        public static string MedicalAppointment_StartTime {
            get {
                return ResourceManager.GetString("MedicalAppointment_StartTime", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Subject.
        /// </summary>
        public static string MedicalAppointment_Subject {
            get {
                return ResourceManager.GetString("MedicalAppointment_Subject", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Type.
        /// </summary>
        public static string MedicalAppointment_Type {
            get {
                return ResourceManager.GetString("MedicalAppointment_Type", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Medical Appointments.
        /// </summary>
        public static string MedicalAppointmentPlural {
            get {
                return ResourceManager.GetString("MedicalAppointmentPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Patient.
        /// </summary>
        public static string Patient {
            get {
                return ResourceManager.GetString("Patient", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Birth Date.
        /// </summary>
        public static string Patient_BirthDate {
            get {
                return ResourceManager.GetString("Patient_BirthDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string Patient_Name {
            get {
                return ResourceManager.GetString("Patient_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Patient ID.
        /// </summary>
        public static string Patient_PatientID {
            get {
                return ResourceManager.GetString("Patient_PatientID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phone.
        /// </summary>
        public static string Patient_Phone {
            get {
                return ResourceManager.GetString("Patient_Phone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Patients.
        /// </summary>
        public static string PatientPlural {
            get {
                return ResourceManager.GetString("PatientPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Payment State.
        /// </summary>
        public static string PaymentState {
            get {
                return ResourceManager.GetString("PaymentState", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Brush Name.
        /// </summary>
        public static string PaymentState_BrushName {
            get {
                return ResourceManager.GetString("PaymentState_BrushName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Caption.
        /// </summary>
        public static string PaymentState_Caption {
            get {
                return ResourceManager.GetString("PaymentState_Caption", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Payment State ID.
        /// </summary>
        public static string PaymentState_PaymentStateID {
            get {
                return ResourceManager.GetString("PaymentState_PaymentStateID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Payment States.
        /// </summary>
        public static string PaymentStatePlural {
            get {
                return ResourceManager.GetString("PaymentStatePlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reception Desk.
        /// </summary>
        public static string ReceptionDesk {
            get {
                return ResourceManager.GetString("ReceptionDesk", resourceCulture);
            }
        }
    }
}
